/*Ficha preguntas frecuentes*/
.node-pregunta-infonavarra{float: left; padding: 0 2% 2%; width: 96%;}

/*Col izda*/
.node-pregunta-infonavarra .group_col_izd_bbdd{float: left; padding-bottom: 2em; width: 20%;}

/*Col dcha*/
.node-pregunta-infonavarra .group_col_ctro_bbdd{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-titular{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-subtitulo{
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.4em;
    text-transform: uppercase;
    width: 100%;
}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-pregunta,
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-respuesta,
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-datos-contacto,
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-informacion,
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-interesa{
	float: left;
    line-height: 1.25em;
    padding-top: 1em;
    width: 100%;
}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-respuesta{padding-top:0;}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-pregunta .field-item{
    font-weight: bold;
}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-datos-contacto .field-label,
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-informacion .field-label
{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
	float:left;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
	width:98.75%;
}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-respuesta .field-item{color: #6E6F73;}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-datos-contacto .field-item,
.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-informacion .field-item{float:left; width:98.75%; color: #6E6F73; padding-left: 1.25%;}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-interesa .field-item
{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
	float:left;
	color: #6E6F73;
	padding-left: 1.25%;
	width:98.75%;
}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-item a{color: #6E6F73;}

.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-interesa .field-label
{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
    font-weight: bold;
	margin-bottom:1em;
    padding: 0.5em 0;
	text-transform: uppercase;
}

.node-pregunta-infonavarra .group_col_ctro_bbdd .comment-form{border:1px solid red;}

/*FIN Ficha preguntas frecuentes*/

/*==================================================================================================================================================*/

/*BUSCADOR PREGUNTAS FRECUENTES*/
#pag-buscador-preguntas div.paginador{float:left; width:100%;}

#main #pag-buscador-preguntas .panel-col-first {
    float: left;
    padding-right: 2%;
    width: 20%;
}
#main  #pag-buscador-preguntas .panel-col{float:left; width:78%; padding-right:0;}


#pag-buscador-preguntas .pane-preguntas{float:left;width:100%;}
#pag-buscador-preguntas .pane-preguntas .pane-content{float:left; width:100%;}
#pag-buscador-preguntas  h2.pane-title{margin-bottom:0;}
#pag-buscador-preguntas .pane-preguntas .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
#pag-buscador-preguntas .pane-preguntas .view-filters div {float:left;width:100%;}
#pag-buscador-preguntas .pane-preguntas .view-filters select {float:left;width:95%;}
#pag-buscador-preguntas .pane-preguntas .view-filters  .form-item input{width:93.7%;}
#pag-buscador-preguntas .pane-preguntas .view-filters .views-exposed-widget {padding:0.5em 0;}
#pag-buscador-preguntas .pane-preguntas .view-filters .views-exposed-widget label {float:left;width:100%;padding-bottom:0.4em;}
#pag-buscador-preguntas .pane-preguntas .view-filters .views-submit-button {padding-top:0;}
#pag-buscador-preguntas .pane-preguntas .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}


#pag-buscador-preguntas .customRSS {float: left; padding-top: 0.5em; width: 100%;}
#pag-buscador-preguntas .customRSS a {float: left; padding-bottom: 2em; text-align: right; text-decoration: none; width: 100%;}
#pag-buscador-preguntas .customRSS a span {line-height:0;}

#pag-buscador-preguntas .views-row{float:left; padding-bottom: 2em; width:100%;}

#pag-buscador-preguntas .views-row .views-field-field-bbdd-pregunta{ 
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
	margin-bottom:1em;
    padding-bottom: 0.25em;
    width: 100%;
}
#pag-buscador-preguntas .views-row .views-field-field-bbdd-pregunta .field-content{float:left;width:100%;}
#pag-buscador-preguntas .views-row .views-field-field-bbdd-pregunta a
{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
	float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
	width:99%;
	word-wrap: break-word;
}

#pag-buscador-preguntas .views-row .views-field .views-label{float:left; font-weight:bold; padding-right:2%; padding-bottom:0.25em;}
#pag-buscador-preguntas .views-row .views-field .field-content {float:left; color: #6E6F73; padding-bottom:0.25em;}
	

/*FIN BUSCADOR PREGUNTAS FRECUENTES*/

/*==================================================================================================================================================*/

/*ULTIMAS PREGUNTAS FRECUENTES*/
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col{float: left; padding: 0 2% 2%; width: 96%;}

/*Columna izda*/
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-first{float: left; padding-bottom: 2em; width: 20%;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-first .inside{margin:0;}

/*Columna dcha*/
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .inside{margin:0;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .inside .pane-custom .pane-content {line-height:1.25em;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .panel-separator{display:none;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content{float:left; padding-top: 1em; width:100%;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-row{float: left; padding-bottom: 2em; width: 100%;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-field{float: left; padding-left: 2%; width: 98%;}
.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-field-field-bbdd-pregunta{
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
    margin-bottom: 1em;
	padding-left:0;
    width: 100%;
}

.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-field-field-bbdd-pregunta .field-content{float:left;width:100%;}

.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-field-field-bbdd-pregunta .field-content a { 
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.45em transparent;
    color: #990000;
    float: left;
    font-weight: bold;
	line-height:1.25em;
    padding-left: 1%;
    text-decoration: none;
    width: 99%;
    word-wrap: break-word;
}

.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-label{
	float: left;
    font-weight: bold;
    padding-bottom: 0.25em;
    padding-right: 2%;
}

.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .field-content{
	color: #6E6F73;
    float: left;
    padding-bottom: 0.25em;
}
/*FIN ULTIMAS PREGUNTAS FRECUENTES*/
